Contact Form 7 5.5.6

このページは日本語でもご利用いただけます。

Contact Form 7 5.5.6 is now available. This is a maintenance release that includes several improvements and bug fixes.

Warning: Constant Contact users need action

This release also includes some important changes to the Constant Contact integration module which are necessary to accommodate Constant Contact’s new authorization API. If you use Constant Contact, be warned that you need to update your applications on the Constant Contact dashboard, and re-create connections to the new applications from this plugin’s Integration screen. Carefully checking the announcement from Constant Contact is advised.

Requires: WordPress 5.7 or higher
Tested up to: WordPress 5.9.1

» Download Contact Form 7 plugin from WordPress.org

Major changes

  • Akismet: Excludes pre-defined values from parameters sent to the API.
  • Verifies nonce only when the user is logged in.
  • Constant Contact: Accommodates the new authorization API.

You can browse the full list of changes on GitHub.